/*
	PostNuke Wasteland ServerEvents (SEV)
	Author:	NeoPhoenix
	Date:	29.07.2013
*/

forward sevent_DestroyObject(objectid);
public sevent_DestroyObject(objectid)
{
	if(IsValidObject(objectid)) return DestroyObject(objectid),1;
	return 0;
}